Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.ra.aqdr._1_0.protocol
Class Identifier

    java.lang.Object
      be.fgov.ehealth.etee.ra.aqdr._1_0.protocol.Identifier

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:07:00+02:00",
               comments="JAXB RI v2.3.6")
    public class Identifier

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Type" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="ID" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Identifier()`

Method Summary
`String` | `getID()` Gets the value of the id property.
`String` | `getType()` Gets the value of the type property.
`void` | `setID(String value)` Sets the value of the id property.
`void` | `setType(String value)` Sets the value of the type property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Identifier

    public Identifier()

Method Detail

### getType

    public String getType()

  Gets the value of the type property.

  Returns:
    possible object is `String`

### setType

    public void setType(String value)

  Sets the value of the type property.

  Parameters:
    `value` - allowed object is `String`

### getID

    public String getID()

  Gets the value of the id property.

  Returns:
    possible object is `String`

### setID

    public void setID(String value)

  Sets the value of the id property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.